/* Remove padrões da página */
* {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    color: inherit;
    text-decoration: none;
    outline: none;
    box-sizing: border-box;
    box-shadow: 0;
}

.aone {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

input {
    font-family: 'Open Sans', sans-serif;
}

button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
    border: none;
}

:before, :after {
    box-sizing: border-box;
}

input:focus {
    outline: none;
}

input[type=text],
input[type=password],
textarea {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}

/*Auto clear*/
div:after,
header:after,
section:after,
article:after,
aside:after,
form:after,
menu:after,
nav:after,
ul:after,
ol:after,
li:after {
    content: " ";
    display: block;
    clear: both;
    height: 0;
    overflow: hidden;
}

::-moz-selection {
    background: #BBB;
    color: #222;
}

::selection {
    background: #BBB;
    color: #222;
}

html, body {
    position: relative;
    width: 100%;
    height: 100%;
}

body {
    font-family: 'Open Sans', sans-serif;
    width: 100%;
    height: 100%;
    position: relative;
    overflow: auto;
}

#ng-integracao-acessibilidade{
    display: none;
}

#ng-integracao-acessibilidade > div{
    width: 1000px;
    height: auto;
    margin: 0 auto;
}

#ng-integracao-acessibilidade #ng-redimensionar-fontes{
    margin-right: 0in;
}


/*DESKTOP*/
@media screen and (min-width: 1000px) {

    #ng-integracao-acessibilidade{
        display: block;
    }
    .secretaria .container-submenub{
        float: right;
        width: 220px;
        position: absolute;
        left: 155px;
        top: 0;
    }
    .secretaria .container-submenub .setinha{
        position: absolute;
        top: -15px;
        left: calc(50% - 74px);
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 7.5px 12px 7.5px 0;
        border-color: transparent #fff transparent;
        float: left;
        margin: 28px auto auto -13px;
        display: none;
    }
    .secretaria:hover .container-submenub .setinha{
        display: block;
    }
    .secretaria .container-submenub .submenub{
        display: none;
        float: right;
        width: 186px;
        background-color: white;
        left: 20px;
        color: #4b4b4d;
        padding: 15px;
        border-radius: 3px;
        box-shadow: 0px 3px 3px -1px rgba(0, 0, 0, 0.5);
    }
    .secretaria .container-submenub .submenub .secretaria-nome{
        padding: 10px;
    }
    .secretaria:hover{
        background-color: #FDD700;
        color: #FFF;
        cursor: pointer;
    }
    .submenub .secretaria-nome:hover{
        background-color: #FDD700;
        color: #FFF;
    }
    .secretaria:hover .container-submenub .submenub{
        display: block;
    }
    .submenu .secretaria{
        width: 100%;
        height: auto;
        padding: 10px;
        position: relative;
        display: flex;
        align-items: center;
        font-size: 0.7857rem;
        word-wrap: break-word;
    }
    header {
        width: 100%;
        height: auto;
        float: left;
        position: relative;
        z-index: 500;
        background-color: #2983BB;
    }

    header .headerint {
        width: 1000px;
        height: auto;
        margin: 0 auto;
        position: relative;
    }

    header .headerint .back_logo {
        position: absolute;
        top: 0px;
        left: -408px;
        background: url("../../img/site/back_logo.png") no-repeat;
        width: 774px;
        height: 298px;
    }

    header .headerint .top {
        float: left;
        width: 100%;
        height: auto;
    }

    header .headerint .top .menu-mobile {
        display: none;
    }

    header .headerint .top .logo {
        width: 218px;
        height: 217px;
        float: left;
        position: relative;
        z-index: 1;
        margin-top: 20px;
    }
    header .headerint .top .logo img{
        height: 100%;
    }

    header .headerint .top .texto {
        float: left;
        width: 395px;
        min-height: 62px;
        display: flex;
        flex-direction: column;
        color: #FFF;
        margin-left: 88px;
        margin-top: 60px;
        line-height: normal;
    }

    header .headerint .top .texto span:nth-child(1) {
        float: left;
        width: 100%;
        min-height: 22px;
        font-family: 'DINPro';
        font-weight: normal;
        font-size: 1.429rem;
    }

    header .headerint .top .texto span:nth-child(2) {
        float: left;
        width: 100%;
        min-height: 40px;
        font-family: 'DINPro';
        font-weight: 900;
        font-size: 2.5rem;
        line-height: normal;
        margin-bottom: 20px;
        text-align: left;
    }

    header .headerint .top .ai {
        float: left;
        background: url("../../img/site/icone_ai.png") center no-repeat;
        width: 153px;
        height: 100px;
        margin-top: 52px;
        margin-left: 52px;
        position: relative;
    }

    header .headerint .top .ai:hover > .sub_ai {
        display: block;
    }

    /*AI*/
    header .headerint .top .ai .sub_ai {
        width: 902px;
        color: #4b4b4d;
        background-color: #fff;
        position: absolute;
        top: 96px;
        left: -702px;
        z-index: 9999;
        border-radius: 7px;
        padding-left: 40px;
        padding-top: 35px;
        display: none;
        box-shadow: 0px 2px 2px 1px rgba(0, 0, 0, 0.5);
    }

    header .headerint .top .ai .sub_ai a:hover {
        color: #FDD700;
    }

    header .headerint .top .ai .sub_ai .seta_sub_ai {
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0px 9px 13px 9px;
        border-color: transparent transparent #ffffff transparent;
        position: absolute;
        top: -11px;
        z-index: 10;
        right: 155px;
        /*display: none;*/
    }

    header .headerint .top .ai .sub_ai ul {
        padding-left: 29px;
        margin-bottom: 40px;
        padding-top: 15px;
    }

    header .headerint .top .ai .sub_ai ul li.title {
        font-size: 1.071rem;
        font-family: "Museo Slab 500", Serif;
        text-transform: up;
    }

    header .headerint .top .ai .sub_ai ul li {
        font-size: 0.9286rem;
        line-height: 25px;
        font-family: "Swis721 Lt BT", Serif;
    }

    header .headerint .top .ai .sub_ai ul li a {
        width: 100%;
        height: 100%;
    }

    header .headerint .top .ai .sub_ai .left_ai {
        width: 320px;
        height: auto;
        float: left;
    }

    header .headerint .top .ai .sub_ai .mid_ai {
        width: 270px;
        height: auto;
        float: left;
    }

    header .headerint .top .ai .sub_ai .right_ai {
        width: 270px;
        height: auto;
        float: left;
    }

    /*//AI*/
    header .headerint .top .buscar {
        float: right;
        width: 43px;
        height: 124px;
        background-color: rgba(0, 0, 0, 0.75);
        border-bottom-right-radius: 22px;
        border-bottom-left-radius: 22px;
        position: relative;
    }

    header .headerint .top .buscar .button {
        float: left;
        width: 100%;
        height: 25px;
        margin-top: 82px;
        padding-left: 14px;
        background-color: transparent;
        color: #fff;
    }

    header .headerint .top .buscar .button:hover {
        cursor: pointer;
        color: #FDD700;
    }

    header .headerint .top .buscar .button.icon-buscar::before {
        float: left;
        width: 15px;
        font-size: 23px;
    }

    header .headerint .top .buscar form {
        width: 0px;
        opacity: 0;
        height: 70px;
        padding: 10px;
        position: absolute;
        bottom: -7px;
        right: -10px;
        background-color: transparent;
        align-items: center;
        display: flex;
    }

    header .headerint .top .buscar form input {
        width: 70%;
        height: 35px;
        padding: 0 0px;
        float: left;
        background: rgba(0, 0, 0, 0.75);
        color: #fff;
    }

    header .headerint .top .buscar form .close_form {
        width: 15%;
        height: 35px;
        color: #FFF;
        display: flex;
        justify-content: center;
        align-items: center;
        float: left;
        background-color: rgba(0, 0, 0, 0.75);
        cursor: pointer;
        border-bottom-right-radius: 10px;
    }

    header .headerint .top .buscar form .close_form:hover {
        color: #ff0000;
    }

    header .headerint .top .buscar form button {
        width: 15%;
        height: 35px;
        background-color: rgba(0, 0, 0, 0.75);
        color: #FFF;
        display: flex;
        justify-content: center;
        float: left;
    }

    header .headerint .top .buscar form button:hover {
        cursor: pointer;
        color: #FDD700;
    }

    header .headerint .top .buscar form button.icon-buscar::before {
        float: left;
        width: 15px;
        font-size: 23px;
    }

    header .headerint nav {
        float: left;
        width: 100%;
        height: auto;
        /*margin-top: -67px;*/
    }

    header .headerint nav .close-mobile {
        display: none;
    }

    header .headerint nav ul::after {
        content: none;
    }

    header .headerint nav ul {
        float: right;
        height: 60px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-right: 34px;
    }

    header .headerint nav ul li {
        height: 100%;
        color: #fff;
        font-weight: bold;
        font-size: 15px;
        letter-spacing: -0.4px;
        display: flex;
        align-items: center;
        padding: 0 4px;
        margin-right: 10px;
        position: relative;
    }

    header .headerint nav ul li:last-child {
        margin-right: 0;
    }

    header .headerint nav ul li:hover {
        border-top: 4px solid #FDD700;
        margin-top: -4px;
    }

    header .headerint nav ul li:hover .seta {
        display: block;
    }

    header .headerint nav ul li:hover .submenu {
        display: block;
    }

    header .headerint nav ul li .seta {
        position: absolute;
        top: 40px;
        left: calc(50% - 13px);
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 14px 18px 14px;
        border-color: transparent transparent #ffffff transparent;
        display: none;
    }

    header .headerint nav ul li .submenu {
        width: 186px;
        height: auto;
        position: absolute;
        top: 50px;
        color: #4b4b4d;
        /*background-color: #e5e5e5;*/
        background-color: #fff;
        border: none;
        padding: 15px;
        border-radius: 3px;
        z-index: 101;
        display: none;
        right: calc(50% - 94px);
        box-shadow: 0px 3px 3px -1px rgba(0, 0, 0, 0.5);
    }

    header .headerint nav ul li .submenu .item {
        width: 100%;
        height: auto;
        padding: 10px;
        position: relative;
        display: flex;
        align-items: center;
        font-size: 0.7857rem;
        word-wrap: break-word;
    }

    header .headerint nav ul li .submenu .item a {
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
    }

    header .headerint nav ul li .submenu .item a.icon-setinha::before {
        position: absolute;
        right: 0;
        top: 10px;
        font-size: 12px;
    }

    header .headerint nav ul li .submenu .item:hover {
        background-color: #FDD700;
        color: #FFF;
    }

    header .headerint nav ul li .submenu .item:hover .seta2 {
        display: block;
    }

    header .headerint nav ul li .submenu .item:hover .container_sub2 {
        display: block;
    }

    header .headerint nav ul li .submenu .item .seta2 {
        position: absolute;
        top: 9px;
        right: -33px;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 8px 16px 8px 0;
        border-color: transparent #f6f6f6 transparent transparent;
        display: none;
        z-index: 102;
    }

    header .headerint nav ul li .submenu .item .container_sub2 {
        position: absolute;
        width: 50px;
        height: 33px;
        top: 1px;
        right: -42px;
        display: none;
    }

    header .headerint nav ul li .submenu .item .container_sub2 .submenu2 {
        width: 174px;
        height: auto;
        position: absolute;
        top: -4px;
        left: 35px;
        color: #4b4b4d;
        background-color: #f6f6f6;
        font-family: Arial;
        border-radius: 3px;
        z-index: 101;
        box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.5);
        padding-left: 15px;
        padding-right: 5px;
        padding-top: 8px;
        padding-bottom: 8px;
    }

    header .headerint nav ul li .submenu .item .container_sub2 .submenu2 .item2 {
        width: auto;
        min-height: 32px;
        padding: 5px;
        position: relative;
        display: flex;
        align-items: center;
        line-height: 13px;
        overflow: hidden;
    }

    header .headerint nav ul li .submenu .item .container_sub2 .submenu2 .item2:hover {
        background-color: #FDD700;
        color: #FFF;
    }

    footer {
        float: left;
        width: 100%;
        height: auto;
        margin-top: 35px;
    }

    footer .footerint {
        width: 1000px;
        height: auto;
        margin: 0 auto;
    }

    footer .footerint .maps {
        width: 488px;
        height: 225px;
        border-radius: 15px;
        float: left;
        position: relative;
    }

    footer .footerint .maps iframe {
        width: 100%;
        height: 100%;
        border-radius: 15px;
    }

    footer .footerint .face {
        width: 283px;
        height: 225px;
        float: left;
        margin-left: 24px;
        background-color: #fff;
        display: flex;
        justify-content: center;
        align-items: center;
        border: thin solid #F4B930;
    }

    footer .footerint .desc {
        width: 205px;
        min-height: 225px;
        float: left;
        border-top-right-radius: 15px;
        border-bottom-right-radius: 15px;
        background-color: #F4B930;
        color: #fff;
        padding-left: 38px;
        padding-top: 40px;
        padding-bottom: 15px;
    }

    footer .footerint .desc span {
        float: left;
        width: 106px;
        min-height: 125px;
        font-family: 'DINPro';
        font-weight: normal;
        font-size: 1rem;
    }

    footer .rodape {
        width: 1000px;
        margin: 0 auto;
        margin-top: 30px;
        height: 130px;
        color: #808080;
        font-family: 'DINPro';
        font-weight: normal;
        position: relative;
    }

    footer .rodape .ct_contacts::after {
        content: none;
    }

    footer .rodape .ct_contacts {
        width: 100%;
        display: flex;
        justify-content: space-around;

    }

    footer .rodape .ct_contacts .contacts {
        width: auto;
        min-height: 25px;
        float: left;
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }

    footer .rodape .ct_contacts .contacts img {
        float: left;
    }

    footer .rodape .ct_contacts .contacts span {
        float: left;
        margin-left: 15px;
        font-size: 1rem;
        text-shadow: 0px 0px 0px rgb(255, 255, 255);
    }

    footer .rodape .funcionamento {
        width: 100%;
        height: 25px;
        margin-top: 7px;
        float: left;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    footer .rodape .funcionamento img {
        float: left;
    }

    footer .rodape .funcionamento span {
        float: left;
        margin-left: 15px;
        font-size: 1rem;
    }

    footer .rodape .copy {
        width: 100%;
        height: 33px;
        display: flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        bottom: 0;
        left: 0;
    }

    footer .rodape .copy .left {
        font-family: Arial;
        font-size: 0.8571rem;
    }

    footer .rodape .copy .right {
        margin-left: 15px;
        position: relative;
        height: 100%;
        display: flex;
        align-items: center;
    }

    footer .rodape .copy .right img {
        transition: 0.3s all;
    }

    footer .rodape .copy .right:hover img {
        margin-top: -5px;
    }

}

/*MOBILE*/
@media screen and (max-width: 999px) {
    header {
        width: 100%;
        height: auto;
        float: left;
        position: relative;
        z-index: 500;
        background-color: #2983BB;
    }
    .submenu .secretaria{
        width: 100%;
        height: auto;
        padding: 3px 3px 15px 7px;
        line-height: 13px;
        font-size: 11px;
        position: relative;
    }
    .container-submenub {
        padding: 3px 3px 0px 7px;
    }
    .container-submenub .submenub{
        border-left: 1px solid white;
        padding: 3px 3px 0px 7px;
    }
    .container-submenub .submenub .secretaria-nome{
        padding: 3px 3px 15px 7px;
    }
    header .headerint {
        width: 100%;
        height: auto;
        float: left;
        position: relative;
    }

    header .headerint .back_logo {
        display: none;
    }

    header .headerint .top {
        float: left;
        width: 100%;
        position: relative;
        height: 88px;
    }

    header .headerint .top .menu-mobile {
        width: 50px;
        height: 50px;
        position: absolute;
        top: 20px;
        right: 20px;
    }

    header .headerint .top .menu-mobile img {
        width: 100%;
    }

    header .headerint .top .logo {
        width: 218px;
        height: 217px;
        float: left;
        z-index: 1;
        margin-top: 20px;
        position: absolute;
        top: -85px;
        left: -55px;
        transform: scale(0.3);
    }
    header .headerint .top .logo img{
        height: 100%;
    }

    header .headerint .top .texto {
        position: absolute;
        width: 144px;
        height: auto;
        display: flex;
        flex-direction: column;
        color: #FFF;
        line-height: normal;
        top: 17px;
        left: calc(50% - 69px);
        text-align: center;
    }

    header .headerint .top .texto span:nth-child(1) {
        float: right;
        font-family: 'DINPro';
        font-weight: normal;
        font-size: 12px;
        width: 100%;
    }

    header .headerint .top .texto span:nth-child(2) {
        float: right;
        font-family: 'DINPro';
        font-weight: 900;
        font-size: 14px;
        line-height: normal;
        width: 100%;
    }

    header .headerint .top .ai {
        display: none;
    }

    /*AI*/
    header .headerint .top .ai .sub_ai {
        display: none;
    }

    /*//AI*/
    header .headerint .top .buscar {
        display: none;
    }

    header .headerint nav {
        width: 0;
        height: 100vh;
        position: fixed;
        z-index: 999;
        top: 0;
        left: 0;
        background-color: #2982BB;
        overflow: auto;
        opacity: 0.97;
        padding: 29px 0;
    }

    header .headerint nav .close-mobile {
        width: 30px;
        height: 30px;
        position: absolute;
        top: 20px;
        right: 20px;
        color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 40px;
        font-weight: 700;
        z-index: 1000;
        transition: 0.5s all;
        background: url("../../img/site/close.png") center /cover no-repeat;
    }

    header .headerint nav ul {
        float: left;
        padding: 0;
        margin: 0;
        list-style: none;
    }

    header .headerint nav ul li {
        width: 100%;
        height: auto;
        color: #fff;
        font-weight: 900;
        font-size: 14px;
        letter-spacing: -0.4px;
        padding: 0px 10px 10px 20px;
        position: relative;
    }

    header .headerint nav ul li .seta {
        display: none;
    }

    header .headerint nav ul li .submenu {
        width: 90%;
        height: auto;
        color: #fff;
        border-left: 1px solid #fff;
        padding: 0px 10px 0px 0px;
        margin: 8px 0px 8px 15px;
        z-index: 101;
        display: block;
        text-transform: uppercase;
        font-weight: 700;
    }

    header .headerint nav ul li .submenu .item {
        width: 100%;
        height: auto;
        padding: 3px 3px 15px 7px;
        line-height: 13px;
        font-size: 11px;
        position: relative;
    }

    header .headerint nav ul li .submenu .item:last-child {
        padding-bottom: 3px;
    }

    header .headerint nav ul li .submenu .item a {
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
    }

    header .headerint nav ul li .submenu .item a.icon-setinha::before {
        display: none;
    }

    header .headerint nav ul li .submenu .item .seta2 {
        display: none;
    }

    header .headerint nav ul li .submenu .item .container_sub2 {
        display: block;
    }

    header .headerint nav ul li .submenu .item .container_sub2 .submenu2 {
        width: 100%;
        height: auto;
        color: #fff;
        margin: 10px 0 0 15px;
        font-weight: normal;
        border-left: 1px solid #FFF;
    }

    header .headerint nav ul li .submenu .item .container_sub2 .submenu2 .item2 {
        width: auto;
        padding: 0 0 15px 7px;
        position: relative;
        display: flex;
        align-items: center;
        line-height: 13px;
        overflow: hidden;
    }

    header .headerint nav ul li .submenu .item .container_sub2 .submenu2 .item2:first-child {
        padding-top: 3px;
    }

    header .headerint nav ul li .submenu .item .container_sub2 .submenu2 .item2:last-child {
        padding-bottom: 3px;
    }

    footer {
        float: left;
        width: 100%;
        height: auto;
        margin-top: 35px;
        padding: 0 20px;
    }

    footer .footerint {
        width: 100%;
        height: auto;
        float: left;
    }

    footer .footerint .maps {
        width: 100%;
        height: 200px;
        border-radius: 15px;
        float: left;
        position: relative;
    }

    footer .footerint .maps iframe {
        width: 100%;
        height: 100%;
        border-radius: 15px;
    }

    footer .footerint .face {
        width: 100%;
        height: 225px;
        float: left;
        background-color: #fff;
        display: flex;
        justify-content: center;
        align-items: center;
        border: thin solid #F4B930;
        margin-top: 20px;
    }

    footer .footerint .desc {
        width: 100%;
        height: auto;
        float: left;
        background-color: #F4B930;
        color: #fff;
        padding: 20px;
        text-align: center;
    }

    footer .footerint .desc span {
        float: left;
        width: 100%;
        height: auto;
        font-family: 'DINPro';
        font-weight: normal;
        font-size: 14px;
    }

    footer .rodape {
        width: 100%;
        float: left;
        margin-top: 20px;
        height: auto;
        color: #808080;
        font-family: 'DINPro';
        font-weight: normal;
        position: relative;
    }

    footer .rodape .ct_contacts::after {
        content: none;
    }

    footer .rodape .ct_contacts {
        width: 100%;

        height: auto;
    }

    footer .rodape .ct_contacts .contacts {
        width: 100%;
        height: auto;
        float: left;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        margin-bottom: 20px;
    }

    footer .rodape .ct_contacts .contacts img {
        float: left;
    }

    footer .rodape .ct_contacts .contacts span {
        float: left;
        margin-left: 15px;
        font-size: 14px;
    }

    footer .rodape .funcionamento {
        width: 100%;
        height: auto;
        float: left;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    footer .rodape .funcionamento img {
        float: left;
    }

    footer .rodape .funcionamento span {
        float: left;
        margin-left: 15px;
        font-size: 14px;
    }

    footer .rodape .copy {
        width: 100%;
        float: left;
        margin-top: 20px;
    }

    footer .rodape .copy .left {
        font-family: Arial;
        font-size: 12px;
        width: 100%;
        float: left;
        text-align: center;
    }

    footer .rodape .copy .right {
        position: relative;
        height: 100%;
        display: flex;
        justify-content: center;
        width: 100%;
        float: left;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    footer .rodape .copy .right img {
        transition: 0.3s all;
    }

}
